PDA

View Full Version : When I upgrade, will plug-ins work in 8?



intercept789
01-03-2005, 08:29 AM
I have a a couple plugins that I use for 7.5. I haven't upgraded to 8 at this point, but I was just wondering if all plug-ins with 7 will work with 8, or are there any issues? Or does it go by a plug-in by plug in basis?

Thanks in advance.

anieves
01-03-2005, 08:50 AM
are you running 7.5 or 7.5c or d?

They might or might not. Which plug ins are those? Maybe we can tell you wether they are broken in 8 or not.

Kurtis
01-03-2005, 08:51 AM
intercept789,

It's going to be on a plug-in by plug-in basis, depending a lot on what portion of LightWave the plug-ins work with.

The best thing to do is to contact the makers of the plug-ins to ask if they are compatible with [8]. They should be able to tell you if they are already compatible with [8], or if they have made an update available for their users.

If you can not reach the makers of the plug-ins, posting the specific names of the plug-ins to this thread should help other users answer whether or not they are compatible for you.

Carm3D
01-03-2005, 04:33 PM
I have EdgeFX, G2, Sasquatch, Shadow Designer2.. They all work in 8. I think the biggest compatibility issues are in LScripts.. Because there was a big change in 7.5c (I think it was c). But yeah, check with your individual Plugin makers.

intercept789
01-04-2005, 08:37 AM
I am not that regular of a LW user. I don't even know what version of 7.5 I have. I am going to try to check now...I am guessing it will be revealed when I check "about the software" menu pull down?

Hoopti
01-04-2005, 09:02 AM
Only issue I had was a couple of nonessential freebies that didn't work in 8. Otherwise, a painfree move over from a plugin standpoint.

pixelinfected
01-08-2005, 03:16 PM
i have a lot of plug, commercial and free plugins, but only some old plugins stop to work (plugin which i find at time of lw5.6, some shader, no more).

if you want to check, i build a list of free plugins for modeler and layout on two spinquad thread, and every plugins work with lw 8.0.1.
these lists are only plugins that i use frequently, and i think that are very useful during all lw activities.

http://www.spinquad.com/forums/showthread.php?t=2432
http://www.spinquad.com/forums/showthread.php?t=1748

Happy New Year